<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.jd.JdInfoMapper">
    <select id="getList" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdInfoVo">
        select
            ji.id,
            ji.access_token,
            ji.refresh_token,
            ji.online,
            ji.last_refresh_time,
            ji.init_query_date,
            ji.expire_time
        from jd_info ji
            ${ew.customSqlSegment}
    </select>

    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdInfoVo">
        select
            ji.id,
            ji.access_token,
            ji.refresh_token,
            ji.online,
            ji.last_refresh_time,
            ji.init_query_date,
            ji.expire_time
        from jd_info ji
            ${ew.customSqlSegment}
    </select>

</mapper>
